div.dataTables_wrapper div.dataTables_info {
  float: left !important;
  white-space: nowrap;
}

table.dataTable td,
table.dataTable th {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  vertical-align: middle;
}

tfoot input {
  width: 100%;
}

div.dataTables_processing {
  position: absolute;
  top: 25%;
  left: 25%;
  width: 100%;
  height: 45px;
  margin: 0;
  padding: 10px;
  border-radius: 5px;
  text-align: center;
  font-size: 1em;
  z-index: 99999;
  color: black;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2ffff+0,d2ebf9+100 */
  background: #f2ffff;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, left bottom, from(#f2ffff), to(#d2ebf9));
  background: linear-gradient(to bottom, #f2ffff 0%, #d2ebf9 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2ffff', endColorstr='#d2ebf9',GradientType=0 );
  /* IE6-9 */
}

div.dataTables_wrapper div.dataTables_info {
  white-space: nowrap;
  padding-top: 0.4em !important;
  float: left !important;
}

table.dataTable tbody tr.selected a,
table.dataTable tbody th.selected a,
table.dataTable tbody td.selected a {
  color: #575962 !important;
}

.chosen-container-single .chosen-single {
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
  border-bottom-right-radius: .25rem;
  border-bottom-left-radius: .25rem;
  color: #6c757d;
  display: block;
  height: calc(2.25rem + 8px);
  overflow: hidden;
  line-height: calc(2.25rem + 8px);
  padding: 0 0 0 .75rem;
  position: relative;
  text-decoration: none;
  white-space: nowrap;
}

.m-topbar .m-topbar__nav.m-nav > .m-nav__item.m-topbar__languages .m-topbar__language-selected-img {
  width: 26px;
  border-radius: 50% !important;
}

.m-login.m-login--6 .m-login__wrapper .m-login__body .m-login__signin .m-login__options > a:not(:first-child):not(:last-child) {
  margin: 0 0.1rem !important;
}

.list-group-item-custom {
  padding: 1rem 1.25rem !important;
  border-radius: .10rem !important;
}

.w-5 {
  width: 5% !important;
}

.w-10 {
  width: 10% !important;
}

.w-15 {
  width: 15% !important;
}

.w-20 {
  width: 20% !important;
}

.w-30 {
  width: 30% !important;
}

.w-40 {
  width: 40% !important;
}

.w-60 {
  width: 60% !important;
}

.w-70 {
  width: 70% !important;
}

.w-80 {
  width: 80% !important;
}

.w-90 {
  width: 90% !important;
}

.bg-red-50 {
  background-color: #ffebee !important;
}

.bg-red-100 {
  background-color: #ffcdd2 !important;
}

.bg-red-200 {
  background-color: #ef9a9a !important;
}

.bg-red-300 {
  background-color: #e57373 !important;
}

.bg-red-400 {
  background-color: #ef5350 !important;
}

.bg-red-500 {
  background-color: #f44336 !important;
}

.bg-red-600 {
  background-color: #e53935 !important;
}

.bg-red-700 {
  background-color: #d32f2f !important;
}

.bg-red-800 {
  background-color: #c62828 !important;
}

.bg-red-900 {
  background-color: #b71c1c !important;
}

.bg-red-a100 {
  background-color: #ff8a80 !important;
}

.bg-red-a200 {
  background-color: #ff5252 !important;
}

.bg-red-a300 {
  background-color: #ff1744 !important;
}

.bg-red-a400 {
  background-color: #d50000 !important;
}

.red-50 {
  color: #ffebee !important;
}

.red-100 {
  color: #ffcdd2 !important;
}

.red-200 {
  color: #ef9a9a !important;
}

.red-300 {
  color: #e57373 !important;
}

.red-400 {
  color: #ef5350 !important;
}

.red-500 {
  color: #f44336 !important;
}

.red-600 {
  color: #e53935 !important;
}

.red-700 {
  color: #d32f2f !important;
}

.red-800 {
  color: #c62828 !important;
}

.red-900 {
  color: #b71c1c !important;
}

.red-a100 {
  color: #ff8a80 !important;
}

.red-a200 {
  color: #ff5252 !important;
}

.red-a300 {
  color: #ff1744 !important;
}

.red-a400 {
  color: #d50000 !important;
}

.bg-pink-50 {
  background-color: #fce4ec !important;
}

.bg-pink-100 {
  background-color: #f8bbd0 !important;
}

.bg-pink-200 {
  background-color: #f48fb1 !important;
}

.bg-pink-300 {
  background-color: #f06292 !important;
}

.bg-pink-400 {
  background-color: #ec407a !important;
}

.bg-pink-500 {
  background-color: #e91e63 !important;
}

.bg-pink-600 {
  background-color: #d81b60 !important;
}

.bg-pink-700 {
  background-color: #c2185b !important;
}

.bg-pink-800 {
  background-color: #ad1457 !important;
}

.bg-pink-900 {
  background-color: #880e4f !important;
}

.bg-pink-a100 {
  background-color: #ff80ab !important;
}

.bg-pink-a200 {
  background-color: #ff4081 !important;
}

.bg-pink-a300 {
  background-color: #f50057 !important;
}

.bg-pink-a400 {
  background-color: #c51162 !important;
}

.pink-50 {
  color: #fce4ec !important;
}

.pink-100 {
  color: #f8bbd0 !important;
}

.pink-200 {
  color: #f48fb1 !important;
}

.pink-300 {
  color: #f06292 !important;
}

.pink-400 {
  color: #ec407a !important;
}

.pink-500 {
  color: #e91e63 !important;
}

.pink-600 {
  color: #d81b60 !important;
}

.pink-700 {
  color: #c2185b !important;
}

.pink-800 {
  color: #ad1457 !important;
}

.pink-900 {
  color: #880e4f !important;
}

.pink-a100 {
  color: #ff80ab !important;
}

.pink-a200 {
  color: #ff4081 !important;
}

.pink-a300 {
  color: #f50057 !important;
}

.pink-a400 {
  color: #c51162 !important;
}

.bg-purple-50 {
  background-color: #f3e5f5 !important;
}

.bg-purple-100 {
  background-color: #e1bee7 !important;
}

.bg-purple-200 {
  background-color: #ce93d8 !important;
}

.bg-purple-300 {
  background-color: #ba68c8 !important;
}

.bg-purple-400 {
  background-color: #ab47bc !important;
}

.bg-purple-500 {
  background-color: #9c27b0 !important;
}

.bg-purple-600 {
  background-color: #8e24aa !important;
}

.bg-purple-700 {
  background-color: #7b1fa2 !important;
}

.bg-purple-800 {
  background-color: #6a1b9a !important;
}

.bg-purple-900 {
  background-color: #4a148c !important;
}

.bg-purple-a100 {
  background-color: #ea80fc !important;
}

.bg-purple-a200 {
  background-color: #e040fb !important;
}

.bg-purple-a300 {
  background-color: #d500f9 !important;
}

.bg-purple-a400 {
  background-color: #aa00ff !important;
}

.purple-50 {
  color: #f3e5f5 !important;
}

.purple-100 {
  color: #e1bee7 !important;
}

.purple-200 {
  color: #ce93d8 !important;
}

.purple-300 {
  color: #ba68c8 !important;
}

.purple-400 {
  color: #ab47bc !important;
}

.purple-500 {
  color: #9c27b0 !important;
}

.purple-600 {
  color: #8e24aa !important;
}

.purple-700 {
  color: #7b1fa2 !important;
}

.purple-800 {
  color: #6a1b9a !important;
}

.purple-900 {
  color: #4a148c !important;
}

.purple-a100 {
  color: #ea80fc !important;
}

.purple-a200 {
  color: #e040fb !important;
}

.purple-a300 {
  color: #d500f9 !important;
}

.purple-a400 {
  color: #aa00ff !important;
}

.bg-deep-purple-50 {
  background-color: #ede7f6 !important;
}

.bg-deep-purple-100 {
  background-color: #d1c4e9 !important;
}

.bg-deep-purple-200 {
  background-color: #b39ddb !important;
}

.bg-deep-purple-300 {
  background-color: #9575cd !important;
}

.bg-deep-purple-400 {
  background-color: #7e57c2 !important;
}

.bg-deep-purple-500 {
  background-color: #673ab7 !important;
}

.bg-deep-purple-600 {
  background-color: #5e35b1 !important;
}

.bg-deep-purple-700 {
  background-color: #512da8 !important;
}

.bg-deep-purple-800 {
  background-color: #4527a0 !important;
}

.bg-deep-purple-900 {
  background-color: #311b92 !important;
}

.bg-deep-purple-a100 {
  background-color: #b388ff !important;
}

.bg-deep-purple-a200 {
  background-color: #7c4dff !important;
}

.bg-deep-purple-a300 {
  background-color: #651fff !important;
}

.bg-deep-purple-a400 {
  background-color: #6200ea !important;
}

.deep-purple-50 {
  color: #ede7f6 !important;
}

.deep-purple-100 {
  color: #d1c4e9 !important;
}

.deep-purple-200 {
  color: #b39ddb !important;
}

.deep-purple-300 {
  color: #9575cd !important;
}

.deep-purple-400 {
  color: #7e57c2 !important;
}

.deep-purple-500 {
  color: #673ab7 !important;
}

.deep-purple-600 {
  color: #5e35b1 !important;
}

.deep-purple-700 {
  color: #512da8 !important;
}

.deep-purple-800 {
  color: #4527a0 !important;
}

.deep-purple-900 {
  color: #311b92 !important;
}

.deep-purple-a100 {
  color: #b388ff !important;
}

.deep-purple-a200 {
  color: #7c4dff !important;
}

.deep-purple-a300 {
  color: #651fff !important;
}

.deep-purple-a400 {
  color: #6200ea !important;
}

.bg-indigo-50 {
  background-color: #e8eaf6 !important;
}

.bg-indigo-100 {
  background-color: #c5cae9 !important;
}

.bg-indigo-200 {
  background-color: #9fa8da !important;
}

.bg-indigo-300 {
  background-color: #7986cb !important;
}

.bg-indigo-400 {
  background-color: #5c6bc0 !important;
}

.bg-indigo-500 {
  background-color: #3f51b5 !important;
}

.bg-indigo-600 {
  background-color: #3949ab !important;
}

.bg-indigo-700 {
  background-color: #303f9f !important;
}

.bg-indigo-800 {
  background-color: #283593 !important;
}

.bg-indigo-900 {
  background-color: #1a237e !important;
}

.bg-indigo-a100 {
  background-color: #8c9eff !important;
}

.bg-indigo-a200 {
  background-color: #536dfe !important;
}

.bg-indigo-a300 {
  background-color: #3d5afe !important;
}

.bg-indigo-a400 {
  background-color: #304ffe !important;
}

.indigo-50 {
  color: #e8eaf6 !important;
}

.indigo-100 {
  color: #c5cae9 !important;
}

.indigo-200 {
  color: #9fa8da !important;
}

.indigo-300 {
  color: #7986cb !important;
}

.indigo-400 {
  color: #5c6bc0 !important;
}

.indigo-500 {
  color: #3f51b5 !important;
}

.indigo-600 {
  color: #3949ab !important;
}

.indigo-700 {
  color: #303f9f !important;
}

.indigo-800 {
  color: #283593 !important;
}

.indigo-900 {
  color: #1a237e !important;
}

.indigo-a100 {
  color: #8c9eff !important;
}

.indigo-a200 {
  color: #536dfe !important;
}

.indigo-a300 {
  color: #3d5afe !important;
}

.indigo-a400 {
  color: #304ffe !important;
}

.bg-blue-50 {
  background-color: #e3f2fd !important;
}

.bg-blue-100 {
  background-color: #bbdefb !important;
}

.bg-blue-200 {
  background-color: #90caf9 !important;
}

.bg-blue-300 {
  background-color: #64b5f6 !important;
}

.bg-blue-400 {
  background-color: #42a5f5 !important;
}

.bg-blue-500 {
  background-color: #2196f3 !important;
}

.bg-blue-600 {
  background-color: #1e88e5 !important;
}

.bg-blue-700 {
  background-color: #1976d2 !important;
}

.bg-blue-800 {
  background-color: #1565c0 !important;
}

.bg-blue-900 {
  background-color: #0d47a1 !important;
}

.bg-blue-a100 {
  background-color: #82b1ff !important;
}

.bg-blue-a200 {
  background-color: #448aff !important;
}

.bg-blue-a300 {
  background-color: #2979ff !important;
}

.bg-blue-a400 {
  background-color: #2962ff !important;
}

.blue-50 {
  color: #e3f2fd !important;
}

.blue-100 {
  color: #bbdefb !important;
}

.blue-200 {
  color: #90caf9 !important;
}

.blue-300 {
  color: #64b5f6 !important;
}

.blue-400 {
  color: #42a5f5 !important;
}

.blue-500 {
  color: #2196f3 !important;
}

.blue-600 {
  color: #1e88e5 !important;
}

.blue-700 {
  color: #1976d2 !important;
}

.blue-800 {
  color: #1565c0 !important;
}

.blue-900 {
  color: #0d47a1 !important;
}

.blue-a100 {
  color: #82b1ff !important;
}

.blue-a200 {
  color: #448aff !important;
}

.blue-a300 {
  color: #2979ff !important;
}

.blue-a400 {
  color: #2962ff !important;
}

.bg-light-blue-50 {
  background-color: #e1f5fe !important;
}

.bg-light-blue-100 {
  background-color: #b3e5fc !important;
}

.bg-light-blue-200 {
  background-color: #81d4fa !important;
}

.bg-light-blue-300 {
  background-color: #4fc3f7 !important;
}

.bg-light-blue-400 {
  background-color: #29b6f6 !important;
}

.bg-light-blue-500 {
  background-color: #03a9f4 !important;
}

.bg-light-blue-600 {
  background-color: #039be5 !important;
}

.bg-light-blue-700 {
  background-color: #0288d1 !important;
}

.bg-light-blue-800 {
  background-color: #0277bd !important;
}

.bg-light-blue-900 {
  background-color: #01579b !important;
}

.bg-light-blue-a100 {
  background-color: #80d8ff !important;
}

.bg-light-blue-a200 {
  background-color: #40c4ff !important;
}

.bg-light-blue-a300 {
  background-color: #00b0ff !important;
}

.bg-light-blue-a400 {
  background-color: #0091ea !important;
}

.light-blue-50 {
  color: #e1f5fe !important;
}

.light-blue-100 {
  color: #b3e5fc !important;
}

.light-blue-200 {
  color: #81d4fa !important;
}

.light-blue-300 {
  color: #4fc3f7 !important;
}

.light-blue-400 {
  color: #29b6f6 !important;
}

.light-blue-500 {
  color: #03a9f4 !important;
}

.light-blue-600 {
  color: #039be5 !important;
}

.light-blue-700 {
  color: #0288d1 !important;
}

.light-blue-800 {
  color: #0277bd !important;
}

.light-blue-900 {
  color: #01579b !important;
}

.light-blue-a100 {
  color: #80d8ff !important;
}

.light-blue-a200 {
  color: #40c4ff !important;
}

.light-blue-a300 {
  color: #00b0ff !important;
}

.light-blue-a400 {
  color: #0091ea !important;
}

.bg-cyan-50 {
  background-color: #e0f7fa !important;
}

.bg-cyan-100 {
  background-color: #b2ebf2 !important;
}

.bg-cyan-200 {
  background-color: #80deea !important;
}

.bg-cyan-300 {
  background-color: #4dd0e1 !important;
}

.bg-cyan-400 {
  background-color: #26c6da !important;
}

.bg-cyan-500 {
  background-color: #00bcd4 !important;
}

.bg-cyan-600 {
  background-color: #00acc1 !important;
}

.bg-cyan-700 {
  background-color: #0097a7 !important;
}

.bg-cyan-800 {
  background-color: #00838f !important;
}

.bg-cyan-900 {
  background-color: #006064 !important;
}

.bg-cyan-a100 {
  background-color: #84ffff !important;
}

.bg-cyan-a200 {
  background-color: #18ffff !important;
}

.bg-cyan-a300 {
  background-color: #00e5ff !important;
}

.bg-cyan-a400 {
  background-color: #00b8d4 !important;
}

.cyan-50 {
  color: #e0f7fa !important;
}

.cyan-100 {
  color: #b2ebf2 !important;
}

.cyan-200 {
  color: #80deea !important;
}

.cyan-300 {
  color: #4dd0e1 !important;
}

.cyan-400 {
  color: #26c6da !important;
}

.cyan-500 {
  color: #00bcd4 !important;
}

.cyan-600 {
  color: #00acc1 !important;
}

.cyan-700 {
  color: #0097a7 !important;
}

.cyan-800 {
  color: #00838f !important;
}

.cyan-900 {
  color: #006064 !important;
}

.cyan-a100 {
  color: #84ffff !important;
}

.cyan-a200 {
  color: #18ffff !important;
}

.cyan-a300 {
  color: #00e5ff !important;
}

.cyan-a400 {
  color: #00b8d4 !important;
}

.bg-teal-50 {
  background-color: #e0f2f1 !important;
}

.bg-teal-100 {
  background-color: #b2dfdb !important;
}

.bg-teal-200 {
  background-color: #80cbc4 !important;
}

.bg-teal-300 {
  background-color: #4db6ac !important;
}

.bg-teal-400 {
  background-color: #26a69a !important;
}

.bg-teal-500 {
  background-color: #009688 !important;
}

.bg-teal-600 {
  background-color: #00897b !important;
}

.bg-teal-700 {
  background-color: #00796b !important;
}

.bg-teal-800 {
  background-color: #00695c !important;
}

.bg-teal-900 {
  background-color: #004d40 !important;
}

.bg-teal-a100 {
  background-color: #a7ffeb !important;
}

.bg-teal-a200 {
  background-color: #64ffda !important;
}

.bg-teal-a300 {
  background-color: #1de9b6 !important;
}

.bg-teal-a400 {
  background-color: #00bfa5 !important;
}

.teal-50 {
  color: #e0f2f1 !important;
}

.teal-100 {
  color: #b2dfdb !important;
}

.teal-200 {
  color: #80cbc4 !important;
}

.teal-300 {
  color: #4db6ac !important;
}

.teal-400 {
  color: #26a69a !important;
}

.teal-500 {
  color: #009688 !important;
}

.teal-600 {
  color: #00897b !important;
}

.teal-700 {
  color: #00796b !important;
}

.teal-800 {
  color: #00695c !important;
}

.teal-900 {
  color: #004d40 !important;
}

.teal-a100 {
  color: #a7ffeb !important;
}

.teal-a200 {
  color: #64ffda !important;
}

.teal-a300 {
  color: #1de9b6 !important;
}

.teal-a400 {
  color: #00bfa5 !important;
}

.bg-green-50 {
  background-color: #e8f5e9 !important;
}

.bg-green-100 {
  background-color: #c8e6c9 !important;
}

.bg-green-200 {
  background-color: #a5d6a7 !important;
}

.bg-green-300 {
  background-color: #81c784 !important;
}

.bg-green-400 {
  background-color: #66bb6a !important;
}

.bg-green-500 {
  background-color: #4caf50 !important;
}

.bg-green-600 {
  background-color: #43a047 !important;
}

.bg-green-700 {
  background-color: #388e3c !important;
}

.bg-green-800 {
  background-color: #2e7d32 !important;
}

.bg-green-900 {
  background-color: #1b5e20 !important;
}

.bg-green-a100 {
  background-color: #b9f6ca !important;
}

.bg-green-a200 {
  background-color: #69f0ae !important;
}

.bg-green-a300 {
  background-color: #00e676 !important;
}

.bg-green-a400 {
  background-color: #00c853 !important;
}

.green-50 {
  color: #e8f5e9 !important;
}

.green-100 {
  color: #c8e6c9 !important;
}

.green-200 {
  color: #a5d6a7 !important;
}

.green-300 {
  color: #81c784 !important;
}

.green-400 {
  color: #66bb6a !important;
}

.green-500 {
  color: #4caf50 !important;
}

.green-600 {
  color: #43a047 !important;
}

.green-700 {
  color: #388e3c !important;
}

.green-800 {
  color: #2e7d32 !important;
}

.green-900 {
  color: #1b5e20 !important;
}

.green-a100 {
  color: #b9f6ca !important;
}

.green-a200 {
  color: #69f0ae !important;
}

.green-a300 {
  color: #00e676 !important;
}

.green-a400 {
  color: #00c853 !important;
}

.bg-light-green-50 {
  background-color: #f1f8e9 !important;
}

.bg-light-green-100 {
  background-color: #dcedc8 !important;
}

.bg-light-green-200 {
  background-color: #c5e1a5 !important;
}

.bg-light-green-300 {
  background-color: #aed581 !important;
}

.bg-light-green-400 {
  background-color: #9ccc65 !important;
}

.bg-light-green-500 {
  background-color: #8bc34a !important;
}

.bg-light-green-600 {
  background-color: #7cb342 !important;
}

.bg-light-green-700 {
  background-color: #689f38 !important;
}

.bg-light-green-800 {
  background-color: #558b2f !important;
}

.bg-light-green-900 {
  background-color: #33691e !important;
}

.bg-light-green-a100 {
  background-color: #ccff90 !important;
}

.bg-light-green-a200 {
  background-color: #b2ff59 !important;
}

.bg-light-green-a300 {
  background-color: #76ff03 !important;
}

.bg-light-green-a400 {
  background-color: #64dd17 !important;
}

.light-green-50 {
  color: #f1f8e9 !important;
}

.light-green-100 {
  color: #dcedc8 !important;
}

.light-green-200 {
  color: #c5e1a5 !important;
}

.light-green-300 {
  color: #aed581 !important;
}

.light-green-400 {
  color: #9ccc65 !important;
}

.light-green-500 {
  color: #8bc34a !important;
}

.light-green-600 {
  color: #7cb342 !important;
}

.light-green-700 {
  color: #689f38 !important;
}

.light-green-800 {
  color: #558b2f !important;
}

.light-green-900 {
  color: #33691e !important;
}

.light-green-a100 {
  color: #ccff90 !important;
}

.light-green-a200 {
  color: #b2ff59 !important;
}

.light-green-a300 {
  color: #76ff03 !important;
}

.light-green-a400 {
  color: #64dd17 !important;
}

.bg-lime-50 {
  background-color: #f9fbe7 !important;
}

.bg-lime-100 {
  background-color: #f0f4c3 !important;
}

.bg-lime-200 {
  background-color: #e6ee9c !important;
}

.bg-lime-300 {
  background-color: #dce775 !important;
}

.bg-lime-400 {
  background-color: #d4e157 !important;
}

.bg-lime-500 {
  background-color: #cddc39 !important;
}

.bg-lime-600 {
  background-color: #c0ca33 !important;
}

.bg-lime-700 {
  background-color: #afb42b !important;
}

.bg-lime-800 {
  background-color: #9e9d24 !important;
}

.bg-lime-900 {
  background-color: #827717 !important;
}

.bg-lime-a100 {
  background-color: #f4ff81 !important;
}

.bg-lime-a200 {
  background-color: #eeff41 !important;
}

.bg-lime-a300 {
  background-color: #c6ff00 !important;
}

.bg-lime-a400 {
  background-color: #aeea00 !important;
}

.lime-50 {
  color: #f9fbe7 !important;
}

.lime-100 {
  color: #f0f4c3 !important;
}

.lime-200 {
  color: #e6ee9c !important;
}

.lime-300 {
  color: #dce775 !important;
}

.lime-400 {
  color: #d4e157 !important;
}

.lime-500 {
  color: #cddc39 !important;
}

.lime-600 {
  color: #c0ca33 !important;
}

.lime-700 {
  color: #afb42b !important;
}

.lime-800 {
  color: #9e9d24 !important;
}

.lime-900 {
  color: #827717 !important;
}

.lime-a100 {
  color: #f4ff81 !important;
}

.lime-a200 {
  color: #eeff41 !important;
}

.lime-a300 {
  color: #c6ff00 !important;
}

.lime-a400 {
  color: #aeea00 !important;
}

.bg-yellow-50 {
  background-color: #fffde7 !important;
}

.bg-yellow-100 {
  background-color: #fff9c4 !important;
}

.bg-yellow-200 {
  background-color: #fff59d !important;
}

.bg-yellow-300 {
  background-color: #fff176 !important;
}

.bg-yellow-400 {
  background-color: #ffee58 !important;
}

.bg-yellow-500 {
  background-color: #ffeb3b !important;
}

.bg-yellow-600 {
  background-color: #fdd835 !important;
}

.bg-yellow-700 {
  background-color: #fbc02d !important;
}

.bg-yellow-800 {
  background-color: #f9a825 !important;
}

.bg-yellow-900 {
  background-color: #f57f17 !important;
}

.bg-yellow-a100 {
  background-color: #ffff8d !important;
}

.bg-yellow-a200 {
  background-color: #ffff00 !important;
}

.bg-yellow-a300 {
  background-color: #ffea00 !important;
}

.bg-yellow-a400 {
  background-color: #ffd600 !important;
}

.yellow-50 {
  color: #fffde7 !important;
}

.yellow-100 {
  color: #fff9c4 !important;
}

.yellow-200 {
  color: #fff59d !important;
}

.yellow-300 {
  color: #fff176 !important;
}

.yellow-400 {
  color: #ffee58 !important;
}

.yellow-500 {
  color: #ffeb3b !important;
}

.yellow-600 {
  color: #fdd835 !important;
}

.yellow-700 {
  color: #fbc02d !important;
}

.yellow-800 {
  color: #f9a825 !important;
}

.yellow-900 {
  color: #f57f17 !important;
}

.yellow-a100 {
  color: #ffff8d !important;
}

.yellow-a200 {
  color: #ffff00 !important;
}

.yellow-a300 {
  color: #ffea00 !important;
}

.yellow-a400 {
  color: #ffd600 !important;
}

.bg-amber-50 {
  background-color: #fff8e1 !important;
}

.bg-amber-100 {
  background-color: #ffecb3 !important;
}

.bg-amber-200 {
  background-color: #ffe082 !important;
}

.bg-amber-300 {
  background-color: #ffd54f !important;
}

.bg-amber-400 {
  background-color: #ffca28 !important;
}

.bg-amber-500 {
  background-color: #ffc107 !important;
}

.bg-amber-600 {
  background-color: #ffb300 !important;
}

.bg-amber-700 {
  background-color: #ffa000 !important;
}

.bg-amber-800 {
  background-color: #ff8f00 !important;
}

.bg-amber-900 {
  background-color: #ff6f00 !important;
}

.bg-amber-a100 {
  background-color: #ffe57f !important;
}

.bg-amber-a200 {
  background-color: #ffd740 !important;
}

.bg-amber-a300 {
  background-color: #ffc400 !important;
}

.bg-amber-a400 {
  background-color: #ffab00 !important;
}

.amber-50 {
  color: #fff8e1 !important;
}

.amber-100 {
  color: #ffecb3 !important;
}

.amber-200 {
  color: #ffe082 !important;
}

.amber-300 {
  color: #ffd54f !important;
}

.amber-400 {
  color: #ffca28 !important;
}

.amber-500 {
  color: #ffc107 !important;
}

.amber-600 {
  color: #ffb300 !important;
}

.amber-700 {
  color: #ffa000 !important;
}

.amber-800 {
  color: #ff8f00 !important;
}

.amber-900 {
  color: #ff6f00 !important;
}

.amber-a100 {
  color: #ffe57f !important;
}

.amber-a200 {
  color: #ffd740 !important;
}

.amber-a300 {
  color: #ffc400 !important;
}

.amber-a400 {
  color: #ffab00 !important;
}

.bg-orange-50 {
  background-color: #fff3e0 !important;
}

.bg-orange-100 {
  background-color: #ffe0b2 !important;
}

.bg-orange-200 {
  background-color: #ffcc80 !important;
}

.bg-orange-300 {
  background-color: #ffb74d !important;
}

.bg-orange-400 {
  background-color: #ffa726 !important;
}

.bg-orange-500 {
  background-color: #ff9800 !important;
}

.bg-orange-600 {
  background-color: #fb8c00 !important;
}

.bg-orange-700 {
  background-color: #f57c00 !important;
}

.bg-orange-800 {
  background-color: #ef6c00 !important;
}

.bg-orange-900 {
  background-color: #e65100 !important;
}

.bg-orange-a100 {
  background-color: #ffd180 !important;
}

.bg-orange-a200 {
  background-color: #ffab40 !important;
}

.bg-orange-a300 {
  background-color: #ff9100 !important;
}

.bg-orange-a400 {
  background-color: #ff6d00 !important;
}

.orange-50 {
  color: #fff3e0 !important;
}

.orange-100 {
  color: #ffe0b2 !important;
}

.orange-200 {
  color: #ffcc80 !important;
}

.orange-300 {
  color: #ffb74d !important;
}

.orange-400 {
  color: #ffa726 !important;
}

.orange-500 {
  color: #ff9800 !important;
}

.orange-600 {
  color: #fb8c00 !important;
}

.orange-700 {
  color: #f57c00 !important;
}

.orange-800 {
  color: #ef6c00 !important;
}

.orange-900 {
  color: #e65100 !important;
}

.orange-a100 {
  color: #ffd180 !important;
}

.orange-a200 {
  color: #ffab40 !important;
}

.orange-a300 {
  color: #ff9100 !important;
}

.orange-a400 {
  color: #ff6d00 !important;
}

.bg-deep-orange-50 {
  background-color: #fbe9e7 !important;
}

.bg-deep-orange-100 {
  background-color: #ffccbc !important;
}

.bg-deep-orange-200 {
  background-color: #ffab91 !important;
}

.bg-deep-orange-300 {
  background-color: #ff8a65 !important;
}

.bg-deep-orange-400 {
  background-color: #ff7043 !important;
}

.bg-deep-orange-500 {
  background-color: #ff5722 !important;
}

.bg-deep-orange-600 {
  background-color: #f4511e !important;
}

.bg-deep-orange-700 {
  background-color: #e64a19 !important;
}

.bg-deep-orange-800 {
  background-color: #d84315 !important;
}

.bg-deep-orange-900 {
  background-color: #bf360c !important;
}

.bg-deep-orange-a100 {
  background-color: #ff9e80 !important;
}

.bg-deep-orange-a200 {
  background-color: #ff6e40 !important;
}

.bg-deep-orange-a300 {
  background-color: #ff3d00 !important;
}

.bg-deep-orange-a400 {
  background-color: #dd2c00 !important;
}

.deep-orange-50 {
  color: #fbe9e7 !important;
}

.deep-orange-100 {
  color: #ffccbc !important;
}

.deep-orange-200 {
  color: #ffab91 !important;
}

.deep-orange-300 {
  color: #ff8a65 !important;
}

.deep-orange-400 {
  color: #ff7043 !important;
}

.deep-orange-500 {
  color: #ff5722 !important;
}

.deep-orange-600 {
  color: #f4511e !important;
}

.deep-orange-700 {
  color: #e64a19 !important;
}

.deep-orange-800 {
  color: #d84315 !important;
}

.deep-orange-900 {
  color: #bf360c !important;
}

.deep-orange-a100 {
  color: #ff9e80 !important;
}

.deep-orange-a200 {
  color: #ff6e40 !important;
}

.deep-orange-a300 {
  color: #ff3d00 !important;
}

.deep-orange-a400 {
  color: #dd2c00 !important;
}

.bg-brown-50 {
  background-color: #efebe9 !important;
}

.bg-brown-100 {
  background-color: #d7ccc8 !important;
}

.bg-brown-200 {
  background-color: #bcaaa4 !important;
}

.bg-brown-300 {
  background-color: #a1887f !important;
}

.bg-brown-400 {
  background-color: #8d6e63 !important;
}

.bg-brown-500 {
  background-color: #795548 !important;
}

.bg-brown-600 {
  background-color: #6d4c41 !important;
}

.bg-brown-700 {
  background-color: #5d4037 !important;
}

.bg-brown-800 {
  background-color: #4e342e !important;
}

.bg-brown-900 {
  background-color: #3e2723 !important;
}

.brown-50 {
  color: #efebe9 !important;
}

.brown-100 {
  color: #d7ccc8 !important;
}

.brown-200 {
  color: #bcaaa4 !important;
}

.brown-300 {
  color: #a1887f !important;
}

.brown-400 {
  color: #8d6e63 !important;
}

.brown-500 {
  color: #795548 !important;
}

.brown-600 {
  color: #6d4c41 !important;
}

.brown-700 {
  color: #5d4037 !important;
}

.brown-800 {
  color: #4e342e !important;
}

.brown-900 {
  color: #3e2723 !important;
}

.bg-grey-50 {
  background-color: #fafafa !important;
}

.bg-grey-100 {
  background-color: #f5f5f5 !important;
}

.bg-grey-200 {
  background-color: #eeeeee !important;
}

.bg-grey-300 {
  background-color: #e0e0e0 !important;
}

.bg-grey-400 {
  background-color: #bdbdbd !important;
}

.bg-grey-500 {
  background-color: #9e9e9e !important;
}

.bg-grey-600 {
  background-color: #757575 !important;
}

.bg-grey-700 {
  background-color: #616161 !important;
}

.bg-grey-800 {
  background-color: #424242 !important;
}

.bg-grey-900 {
  background-color: #212121 !important;
}

.grey-50 {
  color: #fafafa !important;
}

.grey-100 {
  color: #f5f5f5 !important;
}

.grey-200 {
  color: #eeeeee !important;
}

.grey-300 {
  color: #e0e0e0 !important;
}

.grey-400 {
  color: #bdbdbd !important;
}

.grey-500 {
  color: #9e9e9e !important;
}

.grey-600 {
  color: #757575 !important;
}

.grey-700 {
  color: #616161 !important;
}

.grey-800 {
  color: #424242 !important;
}

.grey-900 {
  color: #212121 !important;
}

.bg-blue-grey-50 {
  background-color: #eceff1 !important;
}

.bg-blue-grey-100 {
  background-color: #cfd8dc !important;
}

.bg-blue-grey-200 {
  background-color: #b0bec5 !important;
}

.bg-blue-grey-300 {
  background-color: #90a4ae !important;
}

.bg-blue-grey-400 {
  background-color: #78909c !important;
}

.bg-blue-grey-500 {
  background-color: #607d8b !important;
}

.bg-blue-grey-600 {
  background-color: #546e7a !important;
}

.bg-blue-grey-700 {
  background-color: #455a64 !important;
}

.bg-blue-grey-800 {
  background-color: #37474f !important;
}

.bg-blue-grey-900 {
  background-color: #263238 !important;
}

.blue-grey-50 {
  color: #eceff1 !important;
}

.blue-grey-100 {
  color: #cfd8dc !important;
}

.blue-grey-200 {
  color: #b0bec5 !important;
}

.blue-grey-300 {
  color: #90a4ae !important;
}

.blue-grey-400 {
  color: #78909c !important;
}

.blue-grey-500 {
  color: #607d8b !important;
}

.blue-grey-600 {
  color: #546e7a !important;
}

.blue-grey-700 {
  color: #455a64 !important;
}

.blue-grey-800 {
  color: #37474f !important;
}

.blue-grey-900 {
  color: #263238 !important;
}

.bg-primary-50 {
  background-color: #e8eaf6 !important;
}

.bg-primary-100 {
  background-color: #c5cae9 !important;
}

.bg-primary-200 {
  background-color: #9fa8da !important;
}

.bg-primary-300 {
  background-color: #7986cb !important;
}

.bg-primary-400 {
  background-color: #5c6bc0 !important;
}

.bg-primary-500 {
  background-color: #3f51b5 !important;
}

.bg-primary-600 {
  background-color: #3949ab !important;
}

.bg-primary-700 {
  background-color: #303f9f !important;
}

.bg-primary-800 {
  background-color: #283593 !important;
}

.bg-primary-900 {
  background-color: #1a237e !important;
}

.primary-50 {
  color: #e8eaf6 !important;
}

.primary-100 {
  color: #c5cae9 !important;
}

.primary-200 {
  color: #9fa8da !important;
}

.primary-300 {
  color: #7986cb !important;
}

.primary-400 {
  color: #5c6bc0 !important;
}

.primary-500 {
  color: #3f51b5 !important;
}

.primary-600 {
  color: #3949ab !important;
}

.primary-700 {
  color: #303f9f !important;
}

.primary-800 {
  color: #283593 !important;
}

.primary-900 {
  color: #1a237e !important;
}

.black {
  color: #000 !important;
}

.white {
  color: #fff !important;
}

.bg-white {
  color: #757575;
  background-color: #fff;
}

.bg-primary {
  color: #fff;
  background-color: #3f51b5;
}

.bg-primary:hover {
  background-color: #606fc7;
}

.bg-primary a,
.bg-primary a.bg-primary {
  color: #fff;
}

.bg-primary a:hover,
.bg-primary a.bg-primary:hover {
  color: #fff;
}

.bg-success {
  color: #fff;
  background-color: #4caf50;
}

.bg-success:hover {
  background-color: #6ec071;
}

.bg-success a,
.bg-success a.bg-primary {
  color: #fff;
}

.bg-success a:hover,
.bg-success a.bg-primary:hover {
  color: #fff;
}

.bg-info {
  color: #fff;
  background-color: #00bcd4;
}

.bg-info:hover {
  background-color: #08e3ff;
}

.bg-info a,
.bg-info a.bg-info {
  color: #fff;
}

.bg-info a:hover,
.bg-info a.bg-info:hover {
  color: #fff;
}

.bg-warning {
  color: #fff;
  background-color: #ff9800;
}

.bg-warning:hover {
  background-color: #ffad33;
}

.bg-warning a,
.bg-warning a.bg-warning {
  color: #fff;
}

.bg-warning a:hover,
.bg-warning a.bg-warning:hover {
  color: #fff;
}

.bg-danger {
  color: #fff;
  background-color: #f44336;
}

.bg-danger:hover {
  background-color: #f77066;
}

.bg-danger a,
.bg-danger a.bg-danger {
  color: #fff;
}

.bg-danger a:hover,
.bg-danger a.bg-danger:hover {
  color: #fff;
}

.bg-dark {
  color: #fff;
  background-color: #616161;
}

.bg-dark:hover {
  background-color: #7b7a7a;
}

.bg-dark a,
.bg-dark a.bg-dark {
  color: #fff;
}

.bg-dark a:hover,
.bg-dark a.bg-dark:hover {
  color: #fff;
}

.color-primaries {
  padding: 20px 0;
  margin-bottom: 0;
}

.color-primaries > div {
  display: inline-block;
  width: 120px;
  height: 120px;
  margin-right: 40px;
  margin-bottom: 20px;
  line-height: 120px;
  color: #fff;
  text-align: center;
  border-radius: 100%;
}

.color-palette {
  margin-bottom: 25px;
}

.color-palette h5 {
  margin-bottom: 27px;
}

.color-palette .list-group {
  color: white;
  margin-bottom: 60px;
}

.color-palette .list-group-item {
  padding: 15px 20px;
  border: none;
}

.color-palette .list-group-item span + span {
  text-transform: uppercase;
}

.color-box {
  width: 100%;
  height: 50px;
  padding-top: 5px;
  padding-left: 10px;
  margin-bottom: 20px;
  color: #fff;
}

.text-color-box {
  width: 100%;
  height: 200px;
  margin-bottom: 15px;
}

.example-alpha {
  width: 100%;
  height: 50px;
  margin-bottom: 20px;
  line-height: 50px;
  color: #fff;
  text-align: center;
}

.example-divider {
  background-color: rgba(33, 33, 33, 0.1) !important;
}

.example-border {
  max-width: 300px;
  height: 120px;
  margin-bottom: 20px;
  border: 1px solid #eeeeee;
}

.example-border > div {
  float: left;
  width: 50%;
  height: 100%;
  padding-top: 15px;
  padding-left: 15px;
}

.opacity-example span {
  display: inline-block;
  width: 55px;
  white-space: nowrap;
}

.opacity-four {
  color: rgba(66, 66, 66, 0.4) !important;
}

.opacity-six {
  color: rgba(66, 66, 66, 0.6) !important;
}

.opacity-eight {
  color: rgba(66, 66, 66, 0.8) !important;
}

.opacity-example .opacity-four i,
.opacity-example .opacity-six i,
.opacity-example .opacity-eight i,
.opacity-example .grey-800 i {
  margin-right: 5px;
}

input[readonly] {
  background-color: #fafafa !important;
}

.invoice {
  padding: 10px 15px 15px 15px;
  color: #555;
  max-width: 1000px;
  min-height: 900px;
  -webkit-box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.1);
          box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.1);
}

.facturaShow {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.item-table-header {
  background: black;
  color: #fff;
}

.invoice table tbody > tr > td .form-group {
  margin-bottom: 0;
}

#taxTotal,
#grandTotal,
#subTotal,
.simboloDivisa,
#amountDue {
  font-weight: 400;
}

.amount_due {
  font-size: 20px;
}

.invoice_title {
  color: #2e3e4e;
  font-weight: bold;
}

tbody#items > tr > td {
  border: 3px solid #fff !important;
  vertical-align: middle;
}

#items {
  background-color: #f1f1f1;
}

.estado_factura_sin_pagar {
  font-size: 28px;
  text-align: center;
  color: #ffc107;
  border: 1px solid #ffc107;
}

.estado_factura_parcialmente_pagada {
  font-size: 28px;
  text-align: center;
  color: #63c2de;
  border: 1px solid #63c2de;
}

.estado_factura_atrasada {
  font-size: 28px;
  text-align: center;
  color: #cc0000;
  border: 1px solid #cc0000;
}

.estado_factura_pagada {
  font-size: 28px;
  text-align: center;
  color: #82b440;
  border: 1px solid #82b440;
}

.estado_cotizacion_enviada {
  font-size: 28px;
  text-align: center;
  color: #82b440;
  border: 1px solid #82b440;
}

.estado_cotizacion_sin_enviar {
  font-size: 28px;
  text-align: center;
  color: #ffc107;
  border: 1px solid #ffc107;
}

.chosen-container-single .chosen-single {
  height: 41px;
}

.chosen-container-single .chosen-single span {
  margin-top: 0.1rem;
}

.chosen-container-active.chosen-with-drop .chosen-single div:after {
  top: .5rem;
}

.chosen-container-single .chosen-single div:after {
  top: .5rem;
}

.note-editor.note-frame .note-placeholder {
  padding: 10px;
  margin-top: 10px;
}

.note-editor.note-frame .note-editing-area .note-editable {
  margin-top: 10px;
}

.svg-inline--fa {
  vertical-align: middle !important;
}

.card-watermark {
  position: absolute;
  right: 0;
  bottom: 0;
  line-height: 1;
  opacity: .1;
}

.card-watermark.darker {
  color: #000;
}

.font-size-80 {
  font-size: 80px !important;
}

.counter-inverse {
  color: #fff;
}

.counter {
  text-align: center;
}

.counter-inverse .counter-number-group,
.counter-inverse > .counter-number {
  color: #fff;
}

.counter-md .counter-number-group,
.counter-md > .counter-number {
  font-size: 30px;
}

.counter .counter-number-group,
.counter > .counter-number {
  font-size: 30px;
  color: #fff;
}

.text-capitalize {
  text-transform: capitalize !important;
}

.p-5 {
  padding: 5px !important;
}

.p-10 {
  padding: 10px !important;
}

.p-15 {
  padding: 15px !important;
}

.p-20 {
  padding: 20px !important;
}

.p-25 {
  padding: 25px !important;
}

.p-30 {
  padding: 30px !important;
}

.br-3 {
  border-radius: 3px;
}

.br-5 {
  border-radius: 5px;
}

.br-10 {
  border-radius: 10px;
}

